Web lists-archives.com

Re: [Samba] Migrate OLD PDC on Centos5 to Centos6




The OS is probably not an issue. The samba version may be more of an issue.

I have an oracle linux 6 system (another RHEL derivative) with samba 3.6.23. I seem an option to install samba 4.2.10 using yum.

I think both versions are end-of-lifed. You may be safer going with CentOS 7. You can configure Samba 4 a classic domain controller with minimal if any smb.conf changes.


You will probably find (or probably already found) that getting unsupported version of samba working with Windows systems is getting more and more difficult. If windows systems are patched for samba badlock but the samba systems are not , you may have problems.




On 04/07/17 16:30, Alberto Moreno via samba wrote:
Hi.

I have a old server running our PDC(NT4 Style) with Centos 5+samba 3x+LDAP
as backend.

I want to move this setup to Centos 6.

Some one running this layout under Centos6 without issue?

I don't want to right now to work with AD style yet, no time for testing.

Thanks guys.



--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba